/* 2009-02-06 - separate answer and main divs in templates, css classes */

/* *****************************************************   BOTH ANSWER AND MAIN PAGES  */
body {
	background-color: White;
	font-family: Verdana, Arial, Helvetica, SansSerif;
}

a:link {
	color: #0000FF;
	background-color: transparent;
}

a:visited {
	color: #009999;
	background-color: transparent;
}

a:active {
	color: #FF0000;
	background-color: transparent;
}


/* **********************************************************   ANSWER PAGE DEFS */
#answerpage {
	
}

#pptoolsbanner {
	color: #000000;
	font-size: 10px;
	margin-bottom: 2px;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 2px;
	background-color: transparent;	
}

#navlinks {
	color: #000000;
	font-size: 10px;
	margin-bottom: 2px;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 2px;
	background-color: transparent;
	text-align: center;
}
#navlinks p {
	text-align: center;
} 
 
#lower_navlinks {
	color: #000000;
	font-size: 10px;
	margin-bottom: 2px;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 2px;
	background-color: transparent; 	
 }
#lower_navlinks p {
	text-align: center;
} 

/* DIV where answer appears */
#content {
	margin: 0 170px 20px 150px;
	padding: 0 10px 0 10px;
	text-align: left;
	border: 1px solid #DCDCDC;
}

#content p {
	color: #000000;
	font-size: medium;
	margin-bottom: 10px;
	margin-left: 25px;
	margin-right: 25px;
	margin-top: 0px;
	background-color: transparent;
	line-height: 150%;
}

/* answer page title */
#content h1 {
	background-color: #009999;
	color: #FFFFFF;
	font-size: x-large;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 20px;
	text-align: center;
}

#content h2 {
	color: #000000;
	font-size: x-large;
	font-weight: bold;
	text-align: center;
	background-color: transparent;
}

/*Answer page  */
#content h3 {
	font-size: large;
	font-weight: bold;
	background-color: transparent;
}
/*Answer page  */
#content h4 {
	font-size: medium;
	font-weight: bold;
	background-color: transparent;
}

/*  */
#content h5 {
	font-size: medium;
	background-color: transparent;
}

#content h6 {
	font-size: medium;
	background-color: transparent;
}

#content li {
	color: #000000;
	font-size: medium;
	margin-left: 25px;
	margin-right: 50px;
	background-color: transparent;
}

#content li.links {
	color: #000000;
	font-size: x-small;
	margin-left: 25px;
	margin-right: 50px;
	background-color: transparent;
}

#content img {
    display: block;
    margin-left: auto;
    margin-right: auto; 
	 padding: 1px;
	 background: #cccccc;
	 border: 2px solid #000000;
}

#content blockquote {
	color: #000000;
	font-size: small;
	font-style: italic;
	margin-bottom: 5px;
	margin-left: 50px;
	margin-right: 50px;
	margin-top: 1px;
	background-color: transparent;
}

/* User Interface labels */
#content p.ui {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	}

#friday {
	color: #000000;
	font-size: xx-small;
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: center;
	background-color: transparent;
}
	
#translations {
	color: #000000;
	font-size: xx-small;
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: center;
	background-color: transparent;
}

#supercharge {
	color: #000000;
	font-size: small;
	font-weight: bold;
	margin-bottom: 5px;
	text-align: center;
	background-color: transparent;
}

#production_notes {
	color: #000000;
	font-size: 12px;
	margin-bottom: 2px;
	margin-left: 75px;
	margin-right: 2px;
	margin-top: 2px;
	background-color: transparent;
}
	
#copyscape {
	color: #000000;
	font-size: xx-small;
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: center;
	background-color: transparent;
}

p.question {
	color: #000000;
	font-size: small;
	margin-bottom: 3px;
	margin-left: 25px;
	margin-top: 0px;
	background-color: transparent;
}

p.warning {
	background-color: #FF0000;
	color: #FFFF00;
	font-size: large;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 20px;
	text-align: center;
}

pre {
	color: #000000;
	font-family: Courier, monospace;
	font-size: small;
	margin-bottom: 5px;
	margin-left: 50px;
	margin-right: 50px;
	margin-top: 10px;
	background-color: transparent;
}

strong {
	color: #000000;
	font-size: small;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 10px;
	background-color: transparent;
}

td {
	color: #000000;
	font-size: small;
	margin-bottom: 5px;
	margin-top: 10px;
	background-color: transparent;
}

/*
.top-links {
	color: #000000;
	font-size: 10px;
	background-color: transparent;
}
*/

/* *****************************************************************   LeftColumn PPTOOLS links */
#leftcolumn {
clear: left;
float: left;
width: 150px;
margin: 80px 0 10px 0;
padding: 0;
font-size: 0.9em;
}

#leftcolumn p {
	font-size: small;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 0px;
	border-bottom: thin solid #E0E0E0;
}

/* ************************************************************  RightColumn Google ads */
#rightcolumn {
float: right;
width: 150px;
margin: 80px 0 10px 0;
padding: 0;
font-size: 0.9em;
line-height: 1.5em;
}

/* PPTools Banner */
#pptoolsbanner {
	margin: 0 0 0 0;
	font-size: small;
}

#pptoolsbanner p {
	text-align: center; 
}

#copyscape {
margin: 0 160px 20px 150px;
border-top: 1px solid #e0e0e0;
padding: 0 10px 0 10px;
text-align: left;
}

#navlinks{
margin: 0 160px 20px 150px;
border-top: 1px solid #e0e0e0;
padding: 0 10px 0 10px;
text-align: left;
}

#translations {
margin: 0 160px 20px 150px;
border-top: 1px solid #e0e0e0;
padding: 0 10px 0 10px;
text-align: center;
}

#friday {
margin: 0 160px 20px 150px;
border-top: 1px solid #e0e0e0;
padding: 0 10px 0 10px;
text-align: left;	 
}

/* ****************************************************************   MAIN page defs */
#main {
text-align: left;
clear: both;
}

#main_leftcolumn {
float: left;
width: 160px;
}

#main_leftcolumn p {
	color: #000000;
	font-size: 10px;
	margin-bottom: 3px;
	margin-top: 0;
	background-color: transparent;
}

#main_rightcolumn {
margin-left: 200px;
margin-right: 50px;
width: auto;
border-style: solid;
border-color: #eeeeee;
}

#main p {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, SansSerif;
	font-size: small;
	margin-bottom: 5px;
	margin-left: 25px;
	margin-right: 25px;
	margin-top: 10px;
	background-color: transparent;
}

/* Main page title */
#main h1 {
	background-color: #009999;
	color: #FFFFFF;
	font-weight: bold;
	font-size: xx-large;
	margin-bottom: 10px;
	margin-top: 0px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: center;
}

/* Main page Subhead */
#main h2 {
	font-size: x-large;
	font-weight: normal;
	margin-bottom: 5px;
	margin-top: 10px;
	text-align: center;
}

p.hotnews {
	background-color: #FFFFFF;
	border: 2px solid #009999;
	color: #000000;
	font-size: medium;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 20px;
	text-align: center;
}

/*Main page - SECTION heads  */
#main_rightcolumn h3 {
	background-color: #009999;
	color: #FFFFFF;
	font-size: x-large;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 20px;
	text-align: center;
}
/* Subheads on main page */
#main_rightcolumn h4 {
	background-color: transparent;
	border-bottom: 2px solid #000000;
	color: #000000;
	font-size: large;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 10px;
	padding-bottom: 5px;
}
/* Entries on main page */
#main_rightcolumn p {
	background-color: transparent;
	color: #000000;
	font-size: medium;
	font-weight: normal;
}

#main h5 {
	color: #000000;
	font-family: Arial, Helvetica, SansSerif;
	font-size: x-small;
	line-height: 75%;
	margin-left: 50px;
	background-color: transparent;
}

/*  */
#main h6 {
	color: #000000;
	font-family: Arial, Helvetica, SansSerif;
	font-size: x-small;
	line-height: 75%;
	margin-left: 50px;
	background-color: transparent;
}

#fridaybrag p {
	color: #000000;
	font-size: xx-small;
	margin-bottom: 5px;
	margin-top: 10px;
	text-align: center;
	background-color: transparent;
}

#breadcrumbs {
	color: #000000;
	font-size: xx-small;
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: center;
	background-color: transparent;
}

#intro {
	margin-bottom: 5px;
	margin-left: 180px;
	margin-right: 150px;
	margin-top: 5px;
	text-align: left;
	background-color: transparent;
}

#intro p {
	color: #000000;
	font-size: medium;
	line-height: 125%;
}

#hotnews {
	margin-bottom: 5px;
	margin-left: 150px;
	margin-right: 150px;
	margin-top: 5px;
	text-align: left;
	background-color: transparent;	
}

#search {
	margin-bottom: 5px;
	margin-left: 180px;
	margin-right: 150px;
	margin-top: 20px;
	text-align: left;
	background-color: transparent;	
}

#sections {
	margin-bottom: 15px;
	margin-left: 180px;
	margin-right: 150px;
	margin-top: 5px;
	text-align: left;
	background-color: transparent;	
}